summaryrefslogtreecommitdiff
path: root/init.d/sysctl.Linux.in
diff options
context:
space:
mode:
Diffstat (limited to 'init.d/sysctl.Linux.in')
-rw-r--r--init.d/sysctl.Linux.in4
1 files changed, 2 insertions, 2 deletions
diff --git a/init.d/sysctl.Linux.in b/init.d/sysctl.Linux.in
index 0584c62..00b4c33 100644
--- a/init.d/sysctl.Linux.in
+++ b/init.d/sysctl.Linux.in
@@ -18,9 +18,9 @@ start()
for conf in /etc/sysctl.d/*.conf /etc/sysctl.conf; do
if [ -r "$conf" ]; then
vebegin "applying $conf"
- if ! err=$(sysctl -q -p "$conf" 2>&1) ; then
+ if ! err=$(sysctl -p "$conf" 2>&1 >/dev/null) ; then
errs="${errs} ${err}"
- sysctl -q -e -p "${conf}"
+ sysctl -e -p "${conf}" >/dev/null
fi
veend $? || retval=1
fi